Package Details: zulip-electron-bin 2.3.82-2

Git Clone URL: https://aur.archlinux.org/zulip-electron-bin.git (read-only, click to copy)
Package Base: zulip-electron-bin
Description: Desktop client for Zulip. Available for Mac, Linux and Windows.
Upstream URL: https://github.com/zulip/zulip-electron
Licenses: Apache
Conflicts: zulip-desktop
Submitter: eldios
Maintainer: None
Last Packager: eldios
Votes: 1
Popularity: 0.000001
First Submitted: 2017-06-19 16:54
Last Updated: 2018-12-10 17:31

Latest Comments

1 2 Next › Last »

eldios commented on 2020-02-29 00:08

sorry but I need to focus on other projects and I've not been using Zulip since a long time now.

It seems the GitHub repo I was using as a reference has not been updated anymore, so for the next maintainer, consider using their website instead of GitHub.

catalin.hritcu commented on 2020-02-28 09:28

Fortunately the app finally prompted me: "You are using an old, insecure version of the Zulip desktop app that cannot auto-update. Download the latest version." so that I could switch to zulip-desktop (so version 4.0.0 instead of 2.3.8)

stardiviner commented on 2019-02-14 13:56

I can't find the launcher icon in application list.

pferraro commented on 2018-12-06 22:52

PKGBUILD seems to be missing a dependency on gconf.

eldios commented on 2018-11-05 15:06

hey @urldog, It's definitely working here.

Try updating to the latest version that I just added.

If it's still happening try talking to the devs, could be a bug.

urldog commented on 2018-11-01 12:15

It launches, but it gets a 'loading icon' that spins forever. Not working on my side.

bemyak commented on 2018-07-16 07:06

Hi! I've updated package to the latest version and fix broken symlink in /usr/bin:

# Maintainer: Emanuele 'Lele aka eldios' Calo' <xeldiosx@gmail.com>

pkgname=zulip-electron-bin
pkgver=2.3.3
pkgrel=1
pkgdesc="Desktop client for Zulip. Available for Mac, Linux and Windows."
arch=('x86_64')
url="https://github.com/zulip/zulip-electron"
license=('Apache')
source=("https://github.com/zulip/zulip-electron/releases/download/v${pkgver}/Zulip-${pkgver}-linux-x64.zip")
sha512sums=('6fe23e0253b5096f1509df5beb95de592bc23c42fd629f67f323f3f7561d0cccba051a23f0df6211cfb448663e2132677d4e47d903fa84dba2fc71b9a6ea648c')

conflicts=('zulip-desktop')

package() {
    install -d "$pkgdir"/opt
    cp -R "$srcdir" "$pkgdir"/opt/zulip-electron

    install -d "$pkgdir"/usr/bin
    ln -sf /opt/zulip-electron/zulip "$pkgdir"/usr/bin/zulip

    # no man pages, docs or web assets in release tarball
}

eldios commented on 2018-04-25 23:05

Fix sent, thanks and sorry for the inconvenience.

@sandhurs thanks for the PKGBUILD fixes o/

qs9rx commented on 2018-04-25 19:25

Still the same error. If you do not plan to maintain this package please disown it.

sanduhrs commented on 2018-04-20 11:37

The current package doesn't install, see comment from titaniumbones commented on 2017-09-29 01:43.<br> An updated version of the package can be found here :<br> https://github.com/sanduhrs/arch-aur-zulip-electron-bin

The new package<br> Respects the path of the extracted source code<br> Removes the .gitignore for more transparency while updating the package<br> Removes an old signature file from the package<br> Adds a conflict with the old zulip implementation zulip-desktop<br> Renames the executable from zulip-electron to zulip<br> Bumps the pkgrel